@media (max-width:900px){
  .gskjp5mqt2jc7 .do6oyaurpwh{align-items:flex-start;flex-direction:column;padding:14px 0}
  .h3jomlqfli985p{justify-content:flex-start}
  .bi2ntnb15p99hdv,.er8kz259w,.mq0jbdy1b1y,.zc9s5gc4kwl,.tnwm097oqbqz{grid-template-columns:1fr!important}
  .ug5881cl48sk7yo{display:block!important;transform:none!important}
  .jtu7by29axfq88j .mq0jbdy1b1y{grid-template-columns:1fr}
  .msx6dwi9kxi h2{font-size:34px}
}
@media (max-width:560px){
  .do6oyaurpwh{width:min(100% - 24px,1180px)}
  .bi2ntnb15p99hdv{padding:18px}
  .slw6vxw0d{padding:6px 7px;font-size:13px}
  .owoi68lctgqug,.ug5881cl48sk7yo,.vo7e0cwp,.kheg1e96ae4ri,.khpx0h1ufgjz,.yb8g2cb{padding:16px}
}
